/* 财神灵签 - 问答与介绍样式（独立） */
.bzpoyjbox{
    margin-top: 0.8rem;
    background: #fff;
    padding-bottom: 0.4rem;
    overflow: hidden;
}
.yjtit{
    height: 0.88rem;
    line-height: 0.88rem;
    padding-left: 0.3rem;
    font-size: 0.36rem;
    font-weight: 500;
    color: #935422;
    position: relative;
    background: linear-gradient(90deg, #FFEEC3 6%, #EAD8AC 100%);
}
.wenbox {
    width: 6.9rem;
    padding: 0.2rem 0.3rem 0.4rem 0.3rem;
    background: #FFF6E7;
    border-radius: 0.1rem;
    margin: 0.3rem auto;
    margin-bottom: 0;
}
.wenyi {
    font-size: 0.32rem;
    font-weight: 500;
    color: #C85D23;
}
.wenyi i {
    background-image: url(../images/wh.png);
    background-size: 100% 100%;
    width: 0.32rem;
    height: 0.38rem;
    display: inline-block;
    margin-right: 0.1rem;
    vertical-align: text-bottom;
}
.wenda {
    font-size: 0.32rem;
    color: #666666;
    line-height: 0.52rem;
    margin-top: 0.2rem;
}
.about_sx {
    width: 6.9rem;
    margin: 0.3rem auto;
    margin-bottom: 0;
}
.about_sx p {
    font-size: 0.32rem;
    line-height: 0.52rem;
    color: #666666;
}
.about_sx p b {
    color: #C85D23;
}
.icon_biaozhi {
    width: 3rem;
    height: 2rem;
    border-radius: 0.1rem;
    float: right;
    margin: 0 0 0 0.2rem;
}
/* 签号大全标题栏 */
.huangdi_jj{
    overflow: hidden;
    margin-top: 0.2rem;
    background: #fff;
}
.hd_jj_tit{
    height: 0.88rem;
    line-height: 0.88rem;
    color: #c4814d;
    background: #fff6e9;
    font-weight: bold;
}
.hd_jj_tit i {
    display: inline-block;
    width: 0.55rem;
    height: 0.55rem;
    margin: 0 0.1rem 0 0.2rem;
    background-image: url(../images/icon_gylq.png);
    background-repeat: no-repeat;
    background-size: 4rem 4rem;
    background-position: -2.9rem -0.9rem;
    vertical-align: middle;
}
.hd_jj_tit span {
    position: relative;
    display: inline-block;
    font-weight: bold;
    font-size: 0.32rem;
}
